body {
	text-align:center;
	margin:0;
	padding:0;
	font-family:Tahoma, "Geneva CY", sans-serif;
	background:#fcfcfc;
}
#cont {
	position:relative;
	width:1200px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0;
	float:none;
	display:block;
	overflow:hidden;
}
img {border:0 none;}
a, input, textarea {outline:none; resize:none;}
a {cursor:pointer;}
#clear {clear:both;}
#over {
	display:block;
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
}
#over table {
	width:100%;
	height:100%;
	border:0 none;
	text-align:center;
}
#cont p {
	color:#000000;
	font-size:14px;
	text-align:justify;
	padding:0 10px 0 10px;
	margin:5px 0 5px 0;
	display:block;
	float:left;
	width:100%;
	line-height:16px;
}
#cblock {
	border:2px solid #37a1e4;
	float:none;
	display:block;
	width:350px;
	border-radius:7px;
	margin:12px auto 15px auto;
	padding:5px;
}
#cblock p {
	font-size:12px;
	margin:2px 0 0 0;
	padding:3px 0 5px 0;
	width:566px;
	color:#303030;
}
#cblock p.th {
	margin:0;
	border-top:1px solid #e7e7e7;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-bottom:1px solid #c7c7c7;
	width:564px;
	height:26px;
	line-height:26px;
	font-size:12px;
	text-shadow:0px 0px 1px #7b7b7b;
	font-weight:normal;
	background:#eeeeee;
	background-image:linear-gradient(#f9f9f9, #e5e5e5);
	padding:3px 0 3px 0;
	text-align:center;
}
#cblock p span {
	float:left;
	padding:0 10px 0 10px;
	text-align:center;
	line-height:18px;
}
#cblock p.th span {
	line-height:26px;
}
sep {
	width:1px;
	height:20px;
	margin:3px 0 0 0;
	display:block;
	padding:0;
	border:0 none;
	border-left:1px solid #e1e1e1;
	background:#f7f7f7;
	float:left;
}
#cblock .bg1 {background:#e4f1fd;}
#cblock .bg2 {color:#ffffff; background:#f63636;}
#cblock .bg3 {color:#ffffff; background:#3683f6;}
#cblock input, #cblock textarea {
	width:140px;
	padding:0 5px 0 5px;
	margin:1px 0 0 0;
	height:18px;
	border:1px solid #166FA7;
	font:12px/16px Tahoma, "Geneva CY", sans-serif;
}
#cblock textarea {
	height:150px;
	padding:5px;
	resize:none;
}
#cblock .enter {
	height:41px;
	display:block;
	float:none;
	line-height:38px;
	margin:3px auto 5px auto;
	padding:0;
	text-decoration:none;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-shadow:0px 0px 1px #fcfcfc;
	width:119px;
	background:url(/riadmin/aimg/sprite.png) 0px 0px no-repeat;
	padding-left:20px;
	border:0 none;
	cursor:pointer;
}
#cblock .enter:hover {
	background:url(/riadmin/aimg/sprite.png) 0px -41px no-repeat;
}
#left, #center {
	float:left;
	display:block;
	margin:5px 0 0 0;
	width:250px;
	height:auto;
	padding:0;
}
#center {
	width:950px;
}
#menu {
	float:left;
	margin:0;
	padding:0;
	display:block;
	height:94px;
	width:1200px;
	margin-top:3px;
	border:1px solid #166fa7;
	border-radius:7px;
	height:auto;
	background:#149df6;
	background-image:linear-gradient(#1da6ff, #0c95ed);
}
#menu ul {
	list-style:none;
	padding:0 5px 0 5px;
	margin:0;
	height:38px;
	width:auto;
	float:left;
	display:block;
}
#menu ul li {
	display:block;
	float:left;
	margin:0 0 0 -1px;
	padding:0;
	border:0 none;
	border-left:1px solid #166fa7;
	border-right:1px solid #166fa7;
	height:auto;
	width:auto;
}
#menu a {
	width:auto;
	height:37px;
	border-top:1px solid #66c3ff;
	border-left:1px solid #49b6fb;
	border-right:1px solid #4ab7fd;
	border-bottom:0 none;
	display:block;
	float:left;
	padding:0 19px 0 19px;
	margin:0;
	font-size:13px;
	font-weight:bold;
	line-height:37px;
	text-decoration:none;
	color:#033db3;
	text-shadow:0px 0px 2px #469edb;
}
#menu a:hover, #menu a.open {
	border-top:1px solid #1a75c8;
	border-left:1px solid #3c8dd4;
	border-right:1px solid #3b8cd3;
	background:#056cc6;
	background-image:linear-gradient(#076ec8, #036ac4);
	color:#ffffff;
	text-shadow:0px 0px 2px #4893d5
}
#center .bsend, #center .bcheck, #center .bdelete {
	font-family:Tahoma, "Geneva CY", sans-serif;
	width:87px;
	height:31px;
	display:block;
	margin:0 auto 0 auto;
	float:none;
	padding:0;
	background:url(/riadmin/aimg/sprite.png) 0px -606px no-repeat;
	border:0 none;
	line-height:30px;
	text-decoration:none;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-shadow:0px 0px 1px #fcfcfc;
	cursor:pointer;
	text-align:center;
}
#center .bcheck {
	background:url(/riadmin/aimg/sprite.png) 0px -638px no-repeat;
}
#center .bdelete {
	background:url(/riadmin/aimg/sprite.png) 0px -670px no-repeat;
}
#center .bsend:hover {
	background:url(/riadmin/aimg/sprite.png) -86px -606px no-repeat;
}
#center .bcheck:hover {
	background:url(/riadmin/aimg/sprite.png) -86px -638px no-repeat;
}
#center .bdelete:hover {
	background:url(/riadmin/aimg/sprite.png) -86px -670px no-repeat;
}
#left h3, #left a, #center h3 {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	width:230px;
	height:auto;
	display:block;
	margin:10px 0 2px 0;
	padding:0;
	line-height:30px;
}
#center h3 {
	width:100%;
}
#left a, #center table td a {
	font-size:13px;
	text-align:left;
	margin:3px 0 3px 0;
	line-height:18px;
	text-decoration:none;
	color:#0a50b0;
	float:left;
}
#center table td a {
	margin:0;
}
#left a:hover, #left a.open, #center table td a:hover {
	color:#37A1E4;
	text-decoration:underline;
}
#center table {
	border-collapse:collapse;
	border-spacing:0px;
	margin-bottom:10px;
	padding:0px;
	width:100%;
}
#center table td {
	background-color:#FFFFFF;
	border:1px solid #D2D6B6;
	font-size:12px;
	padding:4px 5px;
	text-align:center;
}
#center table td p {
	font-size:12px;
	padding:0;
	margin:0;
	text-align:center;
}
#center table td input, #center table td textarea, #center table td select {
	width:100%;
	padding:0 5px 0 5px;
	margin:1px 0 1px 0;
	height:24px;
	border:1px solid #166FA7;
	font:12px/22px Tahoma, "Geneva CY", sans-serif;
	float:left;
}
#center table td textarea {
	min-height:45px;
	height:auto;
	padding:5px;
	line-height:14px;
}
#center table td select {
	width:auto;
	margin-right:5px;
	padding:0 0 0 5px;
}
#center .delbut {
	width:16px;
	height:auto;
	float:none;
	display:block;
	margin:0 auto 0 auto;
	padding:0;
	border:0 none;
}
#center #prevnext { 
	font-family:Tahoma, "Geneva CY", sans-serif;
	text-align:center;
	margin:5px 0 5px 0;
	padding:0;
} 
#center #prevnext ul { 
	display:inline-block; 
	//display:inline;
	padding:0;
	margin:4px 0px 0px 0px;
	font-size:11px;
} 
#center #prevnext li { 
	float:left;
	display:inline;
	margin:0px 8px 0px 0px;
	min-width:30px;
	width:auto;
	height:24px;
	line-height:24px;
	overflow:hidden; 
	text-align:center;
	color:#000000; 
	font-weight:bold;
	background:#bcbcbc;
	cursor:default;
	border:1px solid #c4c4c2;
} 
#center #prevnext li a { 
	color:#000000; 
	text-decoration:none; 
	display:block; 
	width:auto; 
	height:24px;
	line-height:24px;
	background:#ffffff;
	padding:0 7px 0 7px;
	font-size:11px;
} 
#center #prevnext li a:hover { 
	color:#ffffff; 
	text-decoration:none; 
	display:block; 
	width:auto; 
	height:24px; 
	background:#056CC6;
	background-image:linear-gradient(#076EC8, #036AC4);
}
.tal {text-align:left !important;}
.tar {text-align:right !important;}
.tac {text-align:center !important;}
.vl {float:left !important;}
.vr {float:right !important;}
.vc {float:none !important;}
.db {display:block !important;}
.w85 {width:85px !important;}
.w95 {width:95px !important;}
.w155 {width:155px !important;}
.w230 {width:230px !important;}
.w250 {width:250px !important;}
.w300 {width:300px !important;}
.w320 {width:320px !important;}
.w500 {width:500px !important;}
.w520 {width:520px !important;}
.wauto {width:auto !important;}
.w100p {width:100% !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.ml250 {margin-left:250px !important;}
.ml350 {margin-left:350px !important;}
.mr5 {margin-right:5px !important;}
.cp {cursor:pointer !important;}
.input_autor
{
 float:left;
 margin-left:0;
 width:290px;
}
.input_h
{
 float:left;
 margin-bottom: 0;
 margin-top:3px;
 width:200px;
 text-align:left;
}
.form_center
{
 margin:0 auto;
 width:500px;
}
